{
	"format_version":"1.21.10",
	"minecraft:item":{
	   "description":{
		  "identifier":"vatonage:mesh_stone"
	   },
		 "components": {
			 "minecraft:max_stack_size": 1,
			 "minecraft:icon": "stone_mesh",
			 "minecraft:use_modifiers": {
				 "use_duration": 1
			 },
			 "minecraft:use_animation": "block",
			 "minecraft:display_name": {
				 "value": "%vatonage.stone_factory.mesh_stone.name\n§8§oStone Factory§r"
			 }
		 }
	}
 }